

import 'package:flutter/widgets.dart';

class CommonPopup extends StatelessWidget {
  num? radius;

  CommonPopup({Key? key, this.radius}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    // TODO: implement build
    throw UnimplementedError();
  }

}

